RubyGems Navigation menu

update_all_scope 0.1.0

A Ruby Gem for you to write update queries.

Versions:

  1. 0.1.0 - October 21, 2019 (19,5 ko)

Dépendances de Runtime (1):

Dépendances de Development (6):

  • bundler >= 1.17, < 3.x
  • minitest ~> 5.0
  • mysql2 >= 0.3
  • pg ~> 0.18
  • rake ~> 12.0
  • sqlite3 ~> 1.3
  • Propriétaires:

    Pushed by:

    Auteurs:

    • khiav reoy

    Total de contrôle SHA 256:

    8cb09dc02161e2066b75edbc982c7a6a29cedcdfab41720377c2136a1c3b8a76

    Total de téléchargements 13 867

    Pour cette version 13 867

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: